@font-face {
    font-family: 'Geist Mono';
    font-style: normal;
    font-weight: 100 900;
    font-display: swap;
    src: url('/Geist_Mono/GeistMono-VariableFont_wght.ttf') format('truetype');
}

@font-face {
    font-family: 'Geist Mono';
    font-style: italic;
    font-weight: 100 900;
    font-display: swap;
    src: url('/Geist_Mono/GeistMono-Italic-VariableFont_wght.ttf') format('truetype');
}

code,
kbd,
samp,
pre:not(.mermaid) {
    font-family: 'Geist Mono', ui-monospace, SFMono-Regular, Menlo, Consolas, monospace;
    font-synthesis: none;
}
